<uibuilder-page>
    <style>
        .welcome-container {
            background-color: #FFFFFF;
            margin: 0;
            padding: 0;
            height: 100%
        }

        .welcome-container .content .header2 {
            display: block;
            font-size: 1.2rem;
            font-weight: bold;
            margin-bottom: 3em;
            border-bottom: 1px solid #F0F0F0;
            text-align: center;
        }

        .welcome-container .content {
            margin-left: auto;
            margin-right: auto;
            padding-top: 64px;
            max-width: 500px;
            background-color: #FFFFFF;
        }

        .welcome-container .content p {
            text-align: justify;
        }

    </style>

    <div class="welcome-container">

        <div class="content">
            <span class="header2">Welcome to the Student Editor App</span>
            <p>
                This minimal App aims to show how to create an UIBuilder application from scratch.
            </p>
            <p>
                This application runs on Spring boot, and uses Ebean to map Entities from a H2
                in-memory database.
            </p>
            <p>
                The app also demonstrates a minimal authentication and authorization example, which
                uses Apache Shiro.
            </p>
            <p>
                To login as a simple user, use the "Login" menu item, and enter "user" as username
                and "user" as password. <br>
                To login as an administrator, you can use the "admin" username and "admin" password.
            </p>
        </div>

    </div>

</uibuilder-page>
